/*Corrected*/
* {
    font-family: 'Roboto', sans-serif;
}

div.main {
    background-image: url("../images/background.png");
    position: absolute;
    width: 1366px;
    height: 768px;
}

h1 {
    display: inline-block;
    color: white;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    margin-top: 58px;
    margin-left: 216px;
}

h1 > span {
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 21px;
}

img#milan {
    width: 46px;
    height: 44px;
    margin-top: 49px;
}

div.contacts {
    float: right;
    color: white;
    margin-top: 58px;
    margin-right: 147px;
    text-align: right;
}

.mail, span.phone {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
}

.mail {
    color: white;
    text-decoration: none;
}

.card_block {
    width: 1135px;/*1067*/
    height: 555px;
    margin-top: 50px;
    margin-left: 153px;
}
/*Block positioning*/

.link {
    margin-right: 69px;
    float: left;
    width: 307px;
    height: 200px;
    text-decoration: none;
    background-image: url(../images/shopping-tours.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5ad24 0%, #d54830 100%);
    border-image-slice: 1;
}

.link:nth-child(2) {
    background-image: url(../images/sight-seeing-tours.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5ad24 0%, #d54830 100%);
    border-image-slice: 1;
}

.link:nth-child(3) {
    background-image: url(../images/food-tours.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5ad24 0%, #d54830 100%);
    border-image-slice: 1;
}

.link:nth-child(4) {
    clear: both;
    margin-top: 100px;
    background-image: url(../images/bars.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #6924d5 0%, #29a6d5 100%);
    border-image-slice: 1;
}

.link:nth-child(5) {
    margin-top: 100px;
    background-image: url(../images/art.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #2cb2d5 0%, #bfc7d5 100%);
    border-image-slice: 1;
}

.link:nth-child(6) {
    margin-top: 100px;
    background-image: url(../images/walking-tours.png);
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, #d5c4ae 0%, #c8d5c4 100%);
    border-image-slice: 1;
}

.link:hover .offertext {
    position: absolute;
    top: 306px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group2.png);
    background-position-y: 0px;
}

.link:nth-child(4):hover .offertext,
.link:nth-child(5):hover .offertext,
.link:nth-child(6):hover .offertext {
    position: absolute;
    top: 610px;
    width: 308px;
    height: 63px;
    background-image: url(../images/Group2.png);
    background-position-y: 0px;
}

.link:hover p {
    color: #F26522;
}

.link  .offertext {
    background-repeat: no-repeat;
    background-position-y: 101px;
    transition: all 0.6s ease;
}

.link > p {
    color: white;
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    margin-top: 220px;
    text-decoration: none;
}

/*Block positioning*/

footer {
    color: white;
    text-align-last: center;
    margin-top: 10px;/*90-15*/
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 21px;
}

h1 {
    position: relative;
    right: 59px;
    padding-left: 61px;
    padding-top: 2px;
    background-image: url(../images/Milan-white.png);
    background-repeat: no-repeat;

}

h1:hover {
    background-image: url(../images/Milan-logo.png);
    background-repeat: no-repeat;
    color: #F26522;
}